				@font-face {
					font-family: 'cartis';
					src: url('/wp-content/uploads/useanyfont/8603Cartis.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/8603Cartis.woff') format('woff');
					  font-display: auto;
				}

				.cartis{font-family: 'cartis' !important;}

						@font-face {
					font-family: 'gallient';
					src: url('/wp-content/uploads/useanyfont/9469Gallient.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/9469Gallient.woff') format('woff');
					  font-display: auto;
				}

				.gallient{font-family: 'gallient' !important;}

						@font-face {
					font-family: 'bacalisties';
					src: url('/wp-content/uploads/useanyfont/4986Bacalisties.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/4986Bacalisties.woff') format('woff');
					  font-display: auto;
				}

				.bacalisties{font-family: 'bacalisties' !important;}

						@font-face {
					font-family: 'better-grade';
					src: url('/wp-content/uploads/useanyfont/7024Better-grade.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/7024Better-grade.woff') format('woff');
					  font-display: auto;
				}

				.better-grade{font-family: 'better-grade' !important;}

						@font-face {
					font-family: 'boheme';
					src: url('/wp-content/uploads/useanyfont/5818Boheme.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5818Boheme.woff') format('woff');
					  font-display: auto;
				}

				.boheme{font-family: 'boheme' !important;}

						@font-face {
					font-family: 'afterglow';
					src: url('/wp-content/uploads/useanyfont/1631Afterglow.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1631Afterglow.woff') format('woff');
					  font-display: auto;
				}

				.afterglow{font-family: 'afterglow' !important;}

						@font-face {
					font-family: 'authentic';
					src: url('/wp-content/uploads/useanyfont/2546Authentic.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/2546Authentic.woff') format('woff');
					  font-display: auto;
				}

				.authentic{font-family: 'authentic' !important;}

						@font-face {
					font-family: 'edensor';
					src: url('/wp-content/uploads/useanyfont/3071Edensor.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/3071Edensor.woff') format('woff');
					  font-display: auto;
				}

				.edensor{font-family: 'edensor' !important;}

						@font-face {
					font-family: 'winter-caligraphy';
					src: url('/wp-content/uploads/useanyfont/9490Winter-caligraphy.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/9490Winter-caligraphy.woff') format('woff');
					  font-display: auto;
				}

				.winter-caligraphy{font-family: 'winter-caligraphy' !important;}

						@font-face {
					font-family: 'collina';
					src: url('/wp-content/uploads/useanyfont/4773Collina.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/4773Collina.woff') format('woff');
					  font-display: auto;
				}

				.collina{font-family: 'collina' !important;}

						@font-face {
					font-family: 'olivia';
					src: url('/wp-content/uploads/useanyfont/5231Olivia.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5231Olivia.woff') format('woff');
					  font-display: auto;
				}

				.olivia{font-family: 'olivia' !important;}

						@font-face {
					font-family: 'auto-siganture';
					src: url('/wp-content/uploads/useanyfont/1837Auto-siganture.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1837Auto-siganture.woff') format('woff');
					  font-display: auto;
				}

				.auto-siganture{font-family: 'auto-siganture' !important;}

						@font-face {
					font-family: 'bellany';
					src: url('/wp-content/uploads/useanyfont/5893Bellany.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5893Bellany.woff') format('woff');
					  font-display: auto;
				}

				.bellany{font-family: 'bellany' !important;}

						@font-face {
					font-family: 'month-glade';
					src: url('/wp-content/uploads/useanyfont/5344Month-glade.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5344Month-glade.woff') format('woff');
					  font-display: auto;
				}

				.month-glade{font-family: 'month-glade' !important;}

						@font-face {
					font-family: 'soligant';
					src: url('/wp-content/uploads/useanyfont/1655Soligant.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1655Soligant.woff') format('woff');
					  font-display: auto;
				}

				.soligant{font-family: 'soligant' !important;}

						@font-face {
					font-family: 'activits';
					src: url('/wp-content/uploads/useanyfont/1866Activits.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1866Activits.woff') format('woff');
					  font-display: auto;
				}

				.activits{font-family: 'activits' !important;}

						@font-face {
					font-family: 'begthen';
					src: url('/wp-content/uploads/useanyfont/301Begthen.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/301Begthen.woff') format('woff');
					  font-display: auto;
				}

				.begthen{font-family: 'begthen' !important;}

						@font-face {
					font-family: 'garlicha';
					src: url('/wp-content/uploads/useanyfont/4281Garlicha.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/4281Garlicha.woff') format('woff');
					  font-display: auto;
				}

				.garlicha{font-family: 'garlicha' !important;}

						@font-face {
					font-family: 'brand';
					src: url('/wp-content/uploads/useanyfont/6173Brand.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/6173Brand.woff') format('woff');
					  font-display: auto;
				}

				.brand{font-family: 'brand' !important;}

						@font-face {
					font-family: 'billa_mount';
					src: url('/wp-content/uploads/useanyfont/2221Billa_mount.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/2221Billa_mount.woff') format('woff');
					  font-display: auto;
				}

				.billa_mount{font-family: 'billa_mount' !important;}

						@font-face {
					font-family: 'sacramento';
					src: url('/wp-content/uploads/useanyfont/2959Sacramento.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/2959Sacramento.woff') format('woff');
					  font-display: auto;
				}

				.sacramento{font-family: 'sacramento' !important;}

						@font-face {
					font-family: 'chalisa';
					src: url('/wp-content/uploads/useanyfont/5633Chalisa.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5633Chalisa.woff') format('woff');
					  font-display: auto;
				}

				.chalisa{font-family: 'chalisa' !important;}

						@font-face {
					font-family: 'brick';
					src: url('/wp-content/uploads/useanyfont/5581Brick.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/5581Brick.woff') format('woff');
					  font-display: auto;
				}

				.brick{font-family: 'brick' !important;}

						@font-face {
					font-family: 'florence';
					src: url('/wp-content/uploads/useanyfont/6421Florence.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/6421Florence.woff') format('woff');
					  font-display: auto;
				}

				.florence{font-family: 'florence' !important;}

						@font-face {
					font-family: 'monea';
					src: url('/wp-content/uploads/useanyfont/6142Monea.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/6142Monea.woff') format('woff');
					  font-display: auto;
				}

				.monea{font-family: 'monea' !important;}

						@font-face {
					font-family: 'jawa-palsu';
					src: url('/wp-content/uploads/useanyfont/1823Jawa-Palsu.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1823Jawa-Palsu.woff') format('woff');
					  font-display: auto;
				}

				.jawa-palsu{font-family: 'jawa-palsu' !important;}

						@font-face {
					font-family: 'rolasan';
					src: url('/wp-content/uploads/useanyfont/2910Rolasan.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/2910Rolasan.woff') format('woff');
					  font-display: auto;
				}

				.rolasan{font-family: 'rolasan' !important;}

		